Changeset 2239

Show
Ignore:
Timestamp:
31-05-12 14:11:38 (23 months ago)
Author:
work@…
Message:

upgraded some plugins

Files:
1 modified

Legend:

Unmodified
Added
Removed
  • trunk/grails-app/conf/BuildConfig.groovy

    r2235 r2239  
    6161        plugins { 
    6262                compile(":hibernate:$grailsVersion") 
    63                 compile ':tomcat:1.3.7.2' 
     63                compile ':tomcat:1.3.9' 
    6464                compile ':jquery:1.7.1' 
    6565                compile ':grom:0.2.3' 
    6666                compile ':ajaxflow:0.2.1' 
    6767                compile ':crypto:2.0' 
    68                 compile ':spring-security-core:1.1.2' 
     68                compile ':spring-security-core:1.2.7.3' 
    6969                compile(':gdt:0.2.1') { 
    7070                        // disable plugin dependency transition because it's horribly broken 
     
    7373                } 
    7474 
    75                 compile(':gdtimporter:0.4.6.7') { 
    76                 // see comment above on gdt, gdtimporter also requires spring security core (and shouldn't really be a pluginÉ)  
    77                 transitive = false 
    78                 } 
     75        compile(':gdtimporter:0.4.6.7') { 
     76            // see comment above on gdt, gdtimporter also requires 
     77            // spring security core (and shouldn't really be a plugin) 
     78            transitive = false 
     79        } 
    7980                compile ':famfamfam:1.0.1' 
    8081                compile ':jumpbar:0.1.5' 
    81                 compile ':mail:1.0-SNAPSHOT' 
     82                compile ':mail:1.0' 
    8283 
    8384                compile ':trackr:0.6.4' 
    8485                compile ':webflow:1.3.7' 
    8586 
    86                 runtime ':grails-melody:1.11' 
     87                runtime ':grails-melody:1.13' 
    8788 
    8889